]> git.pld-linux.org Git - packages/opensc.git/commitdiff
- don't require static openssl to build engines
authorJakub Bogusz <qboosh@pld-linux.org>
Wed, 8 Oct 2003 12:22:20 +0000 (12:22 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    opensc-shared-ssl.patch -> 1.1

opensc-shared-ssl.patch [new file with mode: 0644]

diff --git a/opensc-shared-ssl.patch b/opensc-shared-ssl.patch
new file mode 100644 (file)
index 0000000..d5bccbd
--- /dev/null
@@ -0,0 +1,11 @@
+--- opensc-0.8.1/configure.in.orig     Tue Sep 30 12:05:05 2003
++++ opensc-0.8.1/configure.in  Wed Oct  8 14:17:02 2003
+@@ -286,7 +286,7 @@
+               if test "x$SSL_MSG" = "xyes" ; then
+                       # openssl with engine support?
+-                      LIBCRYPTOA="$ssldir/lib/libcrypto.a $LIBDL"
++                      LIBCRYPTOA="-L$ssldir/lib -lcrypto $LIBDL"
+                       LIBS="$saved_LIBS $LIBCRYPTOA"
+                       AC_TRY_RUN(
+                       [
This page took 0.050354 seconds and 4 git commands to generate.